.background-color, #head, .line, th, .search-form, .form-bot-wrapper, .popup-form button, .search-button, #menu a:hover, .menu-bottom li a:hover, a#logoslogan, #footer, #novosti, #cpecpredlozhinia, #dopmenu, #feedback 
{background-color:#EFBB20;}

h1:before {background-color:#EFBB20;}

.background-color-rgba {
background: rgba(239,187,32,0.9);	
}

a, h1, h2, h3, .color-color
{color:#EFBB20;}

.color-color
{color:#EFBB20!important;}


.icons-color {
fill:#EFBB20;	
}

#imageHeader { 
background: url(/designer5/images/header4.jpg) center top no-repeat;
background-size:cover;       /* Масштабирует изображение с сохранением пропорций так, чтобы его ширина или высота равнялась ширине или высоте блока.*/
background-position:0% 50%;  /* Задает начальное положение фонового изображения. Первая цифра по горизонтали, вторая по вертикали.*/
}

.nav {
background-color: #2c353d;
}

#logoslogan111, #logoletter {
color:#EFBB20;
}

#logoslogan123 {
color:#2c353d;
}

#logoletter, #textcontent table .number {
border: 2px solid #EFBB20;
color: #EFBB20;
}
	
	